Program iOSPageView;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FNavigationControllerForm};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFNavigationControllerForm, FNavigationControllerForm);
  Application.Run;

End.
